<?php
	// $con = mysqli_connect("localhost","usinnova","3:4f4)5g76j678","db_innovapucp");
	$con = mysqli_connect("localhost","tqsmsite_udep_se","a,jKEg0y)A_M","tqsmsite_udep_seminariointernacional");
	//$con = mysqli_connect("localhost","feliznav_sura_dt","&5klphzFlnWK","feliznav_sura_dtcontrol");

	if (mysqli_connect_errno()){
	  echo "Failed to connect to MySQL: " . mysqli_connect_error();
	}
	mysqli_set_charset($con,"utf8");



	
?>
